AWSTemplateFormatVersion : '2010-09-09'
Transform: AWS::Serverless-2016-10-31
Description: Simple AWS Lambda Layer Version

Resources:
  MyLayer:
    Type: AWS::Lambda::LayerVersion
    Properties:
      CompatibleRuntimes:
        - python3.7
      Content: "."
      Description: My layer
      LayerName: my-layer
      LicenseInfo: MIT